Subject: RE: La Plata DRA Conference Call - 9:00 CST, Friday, 8/31
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Aug 2001 10:53:52 -0700 (PDT)

For any Houston people who are interested, I've reserved 42C2 for this call.

-Morgan

 -----Original Message-----
From: 	Sturn, John  
Sent:	Thursday, August 30, 2001 10:14 AM
To:	Jolly, Rich; Roensch, David; Watson, Kimberly; Chanley, Earl; Schoolcraft, Darrell; Matthews, Ron; Geaccone, Tracy; [email-masked]; [email-masked]; Graves, Jerry; Asante, Ben; Choquette, Gary; Kouri, Kim
Cc:	Rice, Randy; Harris, Steven; Norm Spalding/ENRON_DEVELOPMENT@ENRON; January, Steven; Keller, John R.; Gottsponer, Morgan
Subject:	La Plata DRA Conference Call - 9:00 CST, Friday, 8/31

The La Plata DRA conference call has been scheduled for 9:00 a.m., CST, Friday, 08/31.  The dial in information is below.

The purpose of the call is to review all we know about now about applying a drag reducing agent to the La Plata to Bloomfield line and decide whether it is beneficial to pursue.  If it is decided to pursue the DRA application a work plan will be made.  The agenda is:

Project benefits
Project requirements
Facility modifications
Application requirements
Schedule
Pursue project?
Schedule
Responsibilites

Thanks for everyone's efforts in scheduling this call.

John

Per your request, I have scheduled a conference call on the above referenced subject for tomorrow, Friday, August 31 at 9:00am (Omaha time).

Your dial in numbers are as follows:

1-877-795-3687
code:  583204

If you should experience difficulty in accessing this call, please call the OCC at 402-398-7773.

---------------------- Forwarded by John Sturn/ET&S/Enron on 08/30/2001 09:44 AM ---------------------------
From:	John Sturn on 08/29/2001 10:58 AM
To:	Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Kimberly Watson/ET&S/Enron, Earl Chanley/ET&S/Enron, Darrell Schoolcraft/ET&S/Enron, Ronald Matthews/ET&S/Enron, Tracy Geaccone/GPGFIN/Enron, [email-masked], [email-masked], Jerry Graves/ET&S/Enron, Ben Asante/ET&S/Enron, Gary Choquette/ET&S/Enron, Kim Kouri/ET&S/Enron
cc:	Randy Rice/OTS/Enron, Steven Harris/ET&S/Enron, Norm Spalding/ENRON_DEVELOPMENT, Steven January/ET&S/Enron, John R Keller/OTS/Enron, Morgan Gottsponer/ET&S/Enron 

Subject:	La Plata to Bloomfield Drag Reducing Agent Conference Call

Well, that didn't work.

Neither Thursday nor Friday at 2:00 will work.

I'll try one more time for this week.  Please let me know by noon, Thursday if you can not make any of these times:

  9:00 CST, Friday, 8/31
10:00 CST, Friday, 8/31
11:00 CST, Friday, 8/31

I will send a note by end of day, Thursday confirming the time and giving the dialing information.

Thanks,

John

---------------------- Forwarded by John Sturn/ET&S/Enron on 08/29/2001 10:35 AM ---------------------------
From:	John Sturn on 08/28/2001 09:19 AM
To:	Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Kimberly Watson/ET&S/Enron, Earl Chanley/ET&S/Enron, Darrell Schoolcraft/ET&S/Enron, Tracy Geaccone/GPGFIN/Enron, [email-masked], [email-masked], Jerry Graves/ET&S/Enron, Ben Asante/ET&S/Enron, Gary Choquette/ET&S/Enron, Kim Kouri/ET&S/Enron
cc:	Randy Rice/OTS/Enron, Steven Harris/ET&S/Enron, Norm Spalding/ENRON_DEVELOPMENT, Steven January/ET&S/Enron, John R Keller/OTS/Enron, Dennis Alters/FGT/Enron 

Subject:	La Plata to Bloomfield Drag Reducing Agent Application Proposal

I have been asked to pursue an effort to apply a drag reducing agent (DRA) to the La Plata to Bloomfield pipeline with the intent of increasing the San Juan lateral capacity.  I would appreciate it if you or your representative could participate in a conference call to initate this effort.

The desire is to have this done in the September - November time frame as December is a tariff month.  A launcher and receiver as well as other facilities to make the line piggable would have to be installed, cleaning pig runs completed and the DRA applied.

Please let me know by noon Wednesday if you cannot make either of these times:

2:00 p.m., Thursday, 08/30
2:00 p.m., Friday, 08/31

I will send a note by end of day Wednesday confirming the time and giving the dialing information.

Thanks for your help on this.

John Sturn
Optimization Team